Subject: Ticket Assigned - RE: You haven't collected order number 9563082865
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2022 14:01:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: You haven't collected order number 9563082865 I went yesterday to the pick up point but I didn't find my order . They informed me the they didn't receive yet. Very disappointed , where I came from long distance

Regards
Yomba

Sent from my Galaxy

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: 4/1/22 8:03 AM (GMT+04:00)
To: Yomna Kashwa <[email-masked]>
Subject: You haven't collected order number 9563082865

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

You haven't collected your order yet.

Hi Yomna Kashwa, your order number 9563082865<https://www.centrepointstores.com/ae/en/my-account/order/9563082865?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> is still waiting for you at the following store.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, Marina Mall , Abu Dhabi
Address :

Marina Mall , Abu Dhabi, Ground Floor, North West Entrance, Marina, Abu Dhabi, United Arab Emirates
Phone Number: 8006927

Working hours :

Sunday - Saturday (10:00am to 10:00pm)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/Marina%20Mall%20,%20Abu%20Dhabi,%20Ground%20Floor,%20North%20West%20Entrance,%20Abu%20Dhabi,%20Marina%20Mall,%20Marina,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

Payment Method:

[visa]

xxxx xxxx xxxx 3331
Yomna Aly

Please collect it before APRIL 14th, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4203125-FOOTBALL-5-SPWIN21160521_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163468425?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Sustainable Kappa Striped T-shirt with Short Sleeves
Color: Black
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4203099-KAPMFOOT385-SPWIN21160521_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163453172?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Sustainable Kappa Printed T-shirt with V-neck and Short Sleeves
Color: Red
Size: XXL
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4108462